CSDN > CSDN论坛 > Web 开发 > CGI
返回列表
newyearday

我已经下载了acitiveperl5.6但是是.msi文件,怎么使用该解释器呢?(超级新手问题) [问题点数:50分,结帖人newyearday]

我已经下载了acitiveperl5.6但是是.msi文件,怎么使用该解释器呢?(超级新手问题) [问题点数:50分,结帖人newyearday]

收藏
发表于: 2000-07-25 09:59:00 楼主
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复次数:2
回复于: 2000-07-25 14:02:00 #1 得分:50
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2000-09-25 12:52:00 #2 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
返回列表

本帖子已过去太久远了,不再提供回复功能。

关闭